# Introduction to Romans #

## Part 1: General Introduction ##

#### Outline of the Book of Romans ####

1. Introduction (1:1-15)
1. Righteousness by faith in Jesus Christ (1:16-17)
1. All mankind is condemned because of sin (1:18-3:20)
1. Righteousness through Jesus Christ by faith in him (3:21-4:25)
1. The fruits of the Spirit (5:1-11)
1. Adam and Christ compared (5:12-21)
1. Becoming like Christ in this life (6:1-8:39)
1. God's plan for Israel (9:1-11:36)
1. Practical advice for living as Christians (12:1-15:13)
1. Conclusion and greetings (15:14-16:27)

#### Who wrote the Book of Romans? ####

The Apostle Paul wrote the Book of Romans. Paul was from the city of Tarsus. He had been known as Saul in his early life. Before becoming a Christian, Paul was a Pharisee. He persecuted Christians. After he became a Christian, he traveled several times throughout the Roman Empire telling people about Jesus.

Paul probably wrote this letter while he was staying in the city of Corinth during his third trip through the Roman Empire.

#### What is the Book of Romans about? ####

Paul wrote this letter to the Christians in Rome. Paul wanted to get them ready to receive him when he visited them. He said his purpose was to "bring about the obedience of faith" (16:26).

In this letter Paul most fully described the gospel of Jesus Christ. He explained that both Jews and non-Jews have sinned, and God will forgive them and declare them righteous only if they believe in Jesus (chapters 1-11). Then he gave them practical advice for how believers should live (chapters 12-16),
 
#### How should the title of this book be translated? ####

Translators may choose to call this book by its traditional title, "Romans." Or they may choose a clearer title, such as "Paul's Letter to the Church in Rome," or "A Letter to the Christians in Rome." (See: [[rc://en/ta/man/translate/translate-names]])

## Part 2: Important Religious and Cultural Concepts ##

#### What are the titles used to refer to Jesus? ####

In Romans, Paul described Jesus Christ by many titles and descriptions: Jesus Christ (1:1), the Seed of David (1:3), the Son of God (1:4), the Lord Jesus Christ (1:7), Christ Jesus (3:24), Propitiation (3:25), Jesus (3:26), Jesus our Lord (4:24), Lord of Hosts (9:29), a Stumbling Stone and Rock of Offence (9:33), the End of the Law (10:4), the Deliverer (11:26), Lord of the Dead and the Living (14:9), and the Root of Jesse (15:12).

#### How should theological terms in Romans be translated? ####

Paul uses many theological terms that are not used in the four gospels. As early Christians learned more about the meaning of Jesus Christ and his message, they needed words and expressions for new ideas. Some examples of these words are "justification" (5:1), "works of the law" (3:20), "reconcile" (5:10), "propitiation" (3:25), "sanctification" (6:19), and "the old man" (6:6).

The "key terms" dictionary can help translators understand many of these terms. (See: [[rc://en/ta/man/translate/figs-abstractnouns]])

Terms such as those given above are difficult to explain. It is often hard or impossible for translators to find equivalent terms in their own languages. It can help to know that word equivalents of these terms are not necessary. Instead, translators can develop short expressions to communicate these ideas. For example, the term "gospel" can be translated as "the good news about Jesus Christ."

Translators should also remember that some of these terms have more than one meaning. The meaning will depend on how the author is using the word in that particular passage. For example, "righteousness" sometimes means that a person obeys God's law. At other times, "righteousness" means that Jesus Christ has perfectly obeyed God's law for us.

#### What did Paul mean by "a remnant" of Israel (11:5)? ####

The idea of a "remnant" is important both in the Old Testament and for Paul. Most of the Israelites were either killed or scattered among other people when the Assyrians and then the Babylonians conquered their land. Only a relatively few Jews survived. They were known as "the remnant."

In 11:1-9, Paul speaks of another remnant. This remnant is the Jews whom God saved because they believed in Jesus. (See: [[rc://en/tw/dict/bible/kt/remnant]])

## Part 3: Important Translation Issues ##

#### What did Paul mean by being "in Christ"? ####

The phrase "in Christ" and similar phrases occur in 3:24; 6:11, 23; 8:1,2,39; 9:1; 12:5,17; 15:17; and 16:3,7,9,10. Paul used these kinds of phrases as a metaphor to express that Christian believers belong to Jesus Christ. Belonging to Christ means the believer is saved and is made a friend with God. The believer is also promised to live with God forever. However, this idea can be difficult to represent in many languages.

These phrases also have specific meanings that depend on how Paul used them in a particular passage. For example, in 3:24 ("the redemption that is in Christ Jesus"), Paul referred to our being redeemed "because" of Jesus Christ. In 8:9 ("you are not in the flesh but in the Spirit"), Paul spoke of believers submitting "to" the Holy Spirit. In 9:1 ("I tell the truth in Christ"), Paul meant that he is telling the truth that "is in agreement with" Jesus Christ. 

Nevertheless, the basic idea of our being united with Jesus Christ (and with the Holy Spirit) is seen in these passages as well. Therefore, the translator has a choice in many passages that use "in." He will often decide to represent the more immediate sense of "in," such as, "by means of," "in the manner of," or "in regard to." But, if possible, the translator should choose a word or phrase that reprents the immediate sense and the sense of "in union with." (See: [[rc://en/tw/dict/bible/kt/inchrist]])

#### How are the ideas of "holy," "saints" or "holy ones," and "sanctify" represented in Romans in the ULB? ####

The scriptures use such words to indicate any one of various ideas. For this reason, it is often difficult for translators to represent them well in their versions. In translating into English, the ULB uses the following principles:
* Sometimes the meaning in a passage implies moral holiness. Especially important for understanding the gospel is the fact that God considers Christians to be sinless because they are united to Jesus Christ. Another related fact is that God is perfect and faultless. A third fact is that Christians are to conduct themselves in a blameless and faultless manner in life. In these cases, the ULB uses "holy," "holy God," "holy ones" or "holy people." (See: 1:7)
* Sometimes the meaning in a passage indicates a simple reference to Christians without implying any particular role filled by them. In cases where some other English versions have "saints" or "holy ones," the ULB uses "believers." (See: 8:27; 12:13; 15:25, 26, 31; 16:2, 15)
* Sometimes the meaning in a passage indicates the idea of someone or something set apart for God alone. In these cases, the ULB uses "set apart," "dedicated to," "consecrated," or "reserved for." (See: 15:16)

The UDB will often be helpful as translators think about how to represent these ideas in their own versions.

#### What are the major issues in the text of the Book of Romans? ####

For the following verses, modern version of the Bible differ from older versions. The ULB includes the modern reading and puts the older reading in a footnote.

* "he [God] works all things together for good" (8:28). Some older versions read, "All things work together for good."
* "But if it is by grace, it is no longer by works. Otherwise grace would no longer be grace" (11:6). Some older versions read: "But if it is by works, then is it no more grace: otherwise work is no more work."

The following verse is not in the best ancient copies of the Bible. Translators are advised not to include this verse. However, if in the translators' region there are older Bible versions that have this verse, the translators can include it. If it is translated, it should be put inside square brackets ([]) to indicate that it is probably not original to the Book of Romans.

* "May the grace of our Lord Jesus Christ be with you all. Amen" (16:24).

 (See: [[rc://en/ta/man/translate/translate-textvariants]])
